*{
padding:0;
margin: 0;
}
body {
padding-top: 0px;
padding-bottom: 0px;
background-color: white;
}
a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
outline: none;
outline: 0;
}
input::-moz-focus-inner {
border: 0;
}
a:hover{
text-decoration: none;
}
.owl-carousel .owl-item img {
object-fit: cover;
}
section.banner {
background-color: #091d3e;
overflow: hidden;
}
.innerpage_wrapper {
width: 100%;
padding: 50px 0;
display: inline-block;
padding-top: 20px;
}
.clearfix input[type="submit"] {
    border: none;
    color: white;
    font-family: 'Poppins';
    background-color: #4ad9d6;
}
.innerpage_wrapper .aboutpage img {
max-width: 100%;
/*float: left;*/
margin: 0 20px 20px 0;
}
.innerpage_wrapper p {
line-height: 25px;
color: #747474;
font-size: 16px;
font-weight: 300;
margin: 0 0 7px;
}
.innerpage_wrapper {
width: 100%;
padding: 50px 0;
display: inline-block;
padding-top: 20px;
}
.contact_left {
margin: 0;
padding: 0;
}
.contact_left ul {
list-style-type: none;
padding: 0;
}
.contact_left ul > li {
padding: 0 0 0 40px;
position: relative;
margin-bottom: 20px;
}
ul li {
padding: 0;
margin: 0;
}
.contact_left ul > li > i {
    padding: 7px;
    color: #fff;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    font-size: 16px;
    text-align: center;
    background: #4ad9d6;
    height: 30px;
    width: 30px;
}
.contact_left ul > li h3 {
margin: 0 0 5px 0;
font-size: 14px;
color: #222;
text-transform: uppercase;
font-weight: 700;
}
.contact_left ul > li p {
margin: 0;
padding: 0;
font-size: 16px;
color: #000;
}
.innerpage_wrapper p {
line-height: 25px;
color: #747474;
font-size: 16px;
font-weight: 300;
margin: 0 0 7px;
}
.contact_left ul > li p a {
color: #000;
text-decoration: none;
}
.map_area {
width: 100%;
height: 300px;
padding: 0 0 20px 0;
}
.map_area iframe {
width: 100%;
height: 100%;
}
.contact_right {
margin: 0;
padding: 0;
}
.clearfix {
clear: both;
}
.contact_right .form-group {
margin-bottom: 23px;
}
.contact_right .form-group input {
margin: 0;
padding: 10px;
width: 100%;
color: #b5a6a6;
border: 1px solid #eee;
background: #fff;
height: 45px;
}
.innerpage_wrapper p {
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #404b5e;
    width: 80%;
 
}
.contact_right .form-group textarea {
margin: 0;
padding: 10px;
width: 100%;
color: #333;
border: 1px solid #eee;
background: #fff;
height: 200px;
resize: none;
}
.innerpage_banner img {
width: 100%;
display: block;
object-fit: cover;
object-position: top;
}
.innerpage_banner{
    position:relative;
}
.innerpage_banner h1 {
    text-transform: uppercase;
    color: #fff !important;
    font-size: 35px;
    font-weight: 800;
    /* margin: -170px 128px 170px; */
    position: absolute;
    text-align: center;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
header {
padding: 15px;
}
.main_head {

}
.header-info {
    text-align: center;
    margin-top: 10px;
}
.header-info h4 {
    color: #282c73;
    margin: 0 0 0px 0;
    font-family: 'Passion One';
    font-size: 34px;
}
.header-info h5 {
    color: #282c73;
    font-size: 15px;
    margin: 0;
}
.social_icons {
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.social_icons ul {
list-style: none;
display: flex;
margin:0;
padding:0;
}
.social_icons ul li {
margin: 0 15px;
}
.phone_no {
font-size: 13px;
font-family: 'Roboto', sans-serif;
color: #848e9f;
}
.phone_no i.fa.fa-phone {
color: #00c795;
margin-right: 3px;
}
.social_icons i {
color: black;
font-size: 13px;
}
.stellarnav.light {
background: #43d5cb !important;
border-radius: 10px;
}
.stellarnav .menu-toggle span.bars {
margin-right: 0 !important;
}
.stellarnav .menu-toggle span.bars span {
width: 20px !important;
height: 3px !important;
margin: 0 0 4px !important;
}
.stellarnav.light li a {
color: #fff !important;
font-size: 16px;
}
.stellarnav.mobile.light ul {
background: #43d5cb !important;
}
.img-tag {
    position: absolute;
    top: 29%;
    left: 10%;
}
.img-tag h1 {
font-family: 'Passion One', cursive;
font-weight: 700;
font-size: 42px;
color: #16a7ff;
text-transform: capitalize;
}
.img-tag h5 {
font-family: 'Roboto', sans-serif;
font-weight: 700;
font-size: 18px;
text-transform: capitalize;
}
.img-tag a {
padding: 11px 20px;
background-color: #43d5cb;
display: inline-block;
margin-top: 79px;
border-radius: 5px;
text-transform: capitalize;
color: white;
font-family: 'Roboto', sans-serif;
font-weight: 500;
}
.owl-theme .owl-nav.disabled+.owl-dots {
margin-top: 0px !important;
position: absolute;
bottom: 5px;
left: 40%;
}
.owl-theme .owl-dots .owl-dot span {
width: 25px;
height: 4px;
margin: 5px 7px;
background: #ffffff;
display: block;
-webkit-backface-visibility: visible;
transition: opacity .2s ease;
border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
background: #16a7ff!important;
}
hr{
width: 37%;
margin-top: 0.2rem !important;
margin-bottom: 0.2rem !important;
}
.banner-right h1 {
color: white;
text-align: center;
text-transform: uppercase;
font-size: 45px;
font-family: 'Passion One';
font-weight: 700;
}
.banner-right p {
color: white;
text-align: center;
width: 83%;
margin: 20px auto 0 auto;
font-family: 'Roboto', sans-serif;
font-size: 14px;
font-weight: 700;
}
.notification_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 28px;
    background-color: #091d3e;
}
.notification_box p {
color: white;
margin: 0;
}
.notification_box p:first-child {
font-size: 15px;
font-family: 'Roboto', sans-serif;
font-weight: 700;
}
.notification_box p:first-child i {
margin-right:10px;
color: #43d5cb;
}
.notification_box p:nth-child(2) {
font-size: 13px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
}
.right_sec img {
display: block;
margin: 0 auto 24px auto;
max-width: 234px;
}
.right_sec p {
font-size: 17px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
color: #404b5e;
width: 80%;
margin: 10px auto;
}
.list_detals {
display: flex;
justify-content: space-around;
max-width: 85%;
margin: auto;
}
.list_detals ul {
list-style: none;
color: #848e9f;
font-size: 15px;
font-family: 'Roboto', sans-serif;
font-weight: 700;
margin: 0;
}
.list_detals ul li {
position: relative;
/*padding-left: 30px;*/
margin-top: 5px;
}
/*.list_detals ul li::before {
content:'';
background:url('../images/list_icon.png');
background-repeat:no-repeat;
width:30px;
height:30px;
position: absolute;
left:0;
top:0;
}*/
.new_letter_inner {
display: flex;
justify-content: space-between;
align-items: center;
}
section.news_letter {
background-color: #091d3e;
padding: 28px;
}
.new_letter_inner h1 {
font-size: 36px;
color: white;
font-weight: 700;
font-family: 'Passion One';
margin: 0;
}
.new_letter_inner p{
font-size:18px;
font-family: 'Roboto', sans-serif;
font-weight:400;
color: white;
}
.n_form input {
height: 47px;
width: 280px;
padding: 0 15px;
}
.n_form form{
position:relative;
}
.n_form label {
height: 46px;
margin: 0;
color: white;
background-color: #45d5cb;
width: 50px;
display: flex;
justify-content: center;
align-items: center;
position: absolute;
right: 0;
top: 0;
cursor:pointer;
}
section{
margin: 50px 0;
}
img.f_logo {
display: block;
margin: 0 0 17px 0;
width: 180px;
}
.logo img {
    width: 180px;
}
footer h3 {
font-weight: 700;
font-family: 'Roboto', sans-serif;
font-size: 19px;
text-align: left;
text-transform: capitalize;
margin-bottom: 17px;
}
footer ul {
list-style: none;
padding: 0;
margin: 0;
}
footer ul li {
font-size: 16px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
color: black;
text-transform: capitalize;
margin: 10px 0;
}
footer ul li a{
color: black;
}
footer ul li i{
color:#44d5cb;
font-size: 18px;
margin-right:10px;
}
footer ul li i {
color: #44d5cb;
font-size: 18px !important;
margin-right: 10px;
}
footer{
background-color:#f6f6f6;
padding:50px 0 0 0;
}
.copyright_sec {
display: flex;
justify-content: space-between;
padding: 15px 50px;
border-top: 1px solid #009eff26;
margin-top: 10px;
}
.copyright_sec p, .copyright_sec p a {
margin: 0;
font-size: 16px;
font-weight: 400;
font-family: 'Roboto', sans-serif;
color: #000000;
}
.copyright_sec p a:not(:first-child) { border-left:1px solid #000000;}
.copyright_sec p a{
padding:0 8px;
}
.banner-right {
position: relative;
}
.banner-right .top_img {
position: absolute;
top: -436px;
right: -126px;
}
.banner-right .bottom_img {
    position: absolute;
    left: -270px;
    bottom: -393px;
}
.stellarnav.mobile {
    position: relative !important;
}

/*=========== 26-10-2021 =========*/
.main_body_sec .heading01{ padding:30px 0; margin:0; }
.blog1 h2{ font-size:26px; line-height:1.2; color:#000; padding:0 0 0px; margin:0;}
.blog1 .date{ font-size:14px; line-height:16px; font-style:italic; color:#bbb; padding:0; margin:0;}
.blog1 .read-more-btn{ padding:0; margin:0;}
.blog1 .read-more-btn a{ border:1px solid #000; display:inline-block; font-size:14px; line-height:1.2; color:#fff; padding:8px 15px; background:#222222; transition: all 300ms ease-in-out;}
.blog1 .read-more-btn a:hover{ background:transparent; color:#000; }
.blog1 .img-section p{ font-size:15px; }
.blog1 .blog-tham { height:141px !important; }
.blog1 .blog-tham img{ width:100%; height:100%; object-fit: cover; }
.page-pagination .page-numbers{ background:#222222; display:inline-block; color:#fff; padding:2px 5px; margin:0; transition: all 300ms ease-in-out;}
.page-pagination .page-numbers.dots, .page-pagination .page-numbers.dots:hover{ background:transparent; color:#000; }
.page-pagination .page-numbers:hover, .page-pagination .page-numbers.current{ background:#fb5075; color:#fff; }

.video-sec .blog1 .vd-sec iframe { height: 151px; }
/*====sudipta Blogpage and blog details page start =====*/
.blog_main{background:#f2f2f2; padding-top: 40px;}
.blog_left{width: 64%;padding: 0 15px;float:left}
.blog_right{width: 33%;padding: 0 15px;margin-left: 3%;float: left;margin-top: 50px}
.blog_title{color: #333333;font-size: 30px; text-align: center;position: relative;display: inline-block;margin:0;}
.blog_title:before{content: '';position:absolute;border-top:2px solid #f2ad1d;width: 100%;top: 0;}
.blog_category,.blog_tags,.blog_post{margin-bottom:25px;box-shadow: 0 2px 4px 0px rgba(0,0,0,0.08);background: #fff}
.blog_category h2{background-color: #222222;color: #FFFFFF;font-size: 26px;font-weight: 700;line-height: 24px;padding:14px 20px;margin:0;text-transform:uppercase;font-family: 'Alegreya Sans', sans-serif;}
.blog_category ul li{border-bottom: 1px solid #dfdfdf;}
.blog_category ul li:last-child,.blog_post li:last-child{border-bottom: none}
.blog_category ul li:hover,.blog_category ul li.active{background-color: #0c0c0c}
.blog_category ul li:hover a,.blog_category ul li.active a{color: #f21d1d;}
.blog_category ul li a{color: #000000;font-size: 16px;line-height: 48px;text-transform: uppercase;display:block;padding: 8px 20px;}
.blog_category ul{background-color: #ffffff;margin-bottom: 0;}
.blog_tagh2{background-color: #222;color:#fff;text-transform: uppercase;padding: 14px 20px;font-size: 26px;  font-weight: 700; line-height: 24px;margin:0;font-family: 'Alegreya Sans', sans-serif;}
.blog_tags ul{padding: 20px 15px}
.blog_tags li{display: inline-block;border:1px solid #e1e1e1;border-radius: 20px;margin: 5px 3px}
.blog_tags li.active,.blog_tags li:hover{border:1px solid #40a2d5;}
.blog_img img {max-width: 100% !important;margin: 0 0 20px 0 !important;}
.blog_tags li.active a,.blog_tags li:hover a,.blog_post a{color: #40a2d5;display: block;}
.blog_post a:hover{text-decoration: underline}
.blog_tags li a{font-size: 13px;  line-height:26px;text-align: center;color: #969696;text-transform:uppercase;display:block;padding: 2px 21px;}
.blog_post li{border-bottom:1px solid #e1e1e1 ;padding: 25px 20px}
.blog_post .row{margin: 0}
.blog_post p{color:#6e6e6e;font-size: 12px;line-height: 20px;margin-bottom: 0;}
.postcontent{float: left;width: 64%;padding: 0 15px}
.postimg{width: 95px;overflow:hidden;float: left}
.postimg img{border:1px solid #e1e1e1;max-width: 100% !important;
    width: 100%;
    margin: 0 10px 0 0 !important;}
.postcontent p {font-size: 13px !important;line-height: 19px !important;margin:0 !important;}
.footer_menu li.current_page_item a {color: #40adff;}
.fc-view table tr td {text-align:center !important;}
.comment-form input[type="submit"] {padding: 10px 20px;
    background: #40a2d5;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid #40a2d5;
    display: block;
    height: 50px;}
.blog_detail {margin: 50px 0 30px;padding-top: 33px;}
.blog_detail .nav-next svg, .blog_detail .nav-previous svg {display:none !important;}
.blog_detail .navigation h2 {display:none;}
.nav-links span.nav-subtitle, .nav-links span.nav-title {display:none;}
.blog_detail .nav-links {width: 100%;
    display: inline-block;}
  .blog_detail .nav-previous {width: auto;
    float: left;}
  .blog_detail .nav-next {width: auto;
    float: right;}
.comments-area {width:100%;margin:30px 0 0;}
.comments-area label {width:100%;display:block;}
.comments-area input[type="text"], .comments-area input[type="tel"], .comments-area input[type="email"], .comments-area input[type="password"] {width:100%;}
.comments-area textarea {width:100%;resize:none;height:135px;}
.gallery_box {width:100%;border:1px solid #ccc;padding:15px;margin: 0 0 25px 0;}
.gallery_box img {width: 100% !important;
    max-width: 100% !important;
    margin: 0!important;
    float: none !important;
    height: 300px;
    object-fit: cover;}
.gallery_box h3 {color: #424242;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2;
    text-transform: uppercase;font-family: 'Alegreya Sans', sans-serif;margin: 20px 0 0;}
  .evntpic img {max-width:100%  !important;width:100% !important;margin:0  !important;}
  .evntpic_info {margin: 0 0 35px;}

.blog_list{background: #fff;box-shadow: 0 2px 4px 0px rgba(0,0,0,0.08);display: block}
.list_content{padding: 20px;border-bottom: 1px solid #e1e1e1;min-height: 229px;}
.blog_img{overflow: hidden;text-align: center;max-height: 215px}
.title1{color: #424242;font-size: 16px;font-weight: 600;  line-height:1.2;text-transform: uppercase;margin-bottom: 5px;margin-top: 0;font-family: 'Alegreya Sans', sans-serif;}
.title2{color: #9C9B9B;font-size: 14px;line-height: 24px;margin-bottom: 5px}
.title3{color: #6E6E6E;font-size: 14px;line-height: 20px;margin-bottom:8px; min-height: 80px;}
.smalltxt{color: #2E2E2E;font-size: 14px;font-weight: 600;  line-height: 20px;margin-bottom: 0}
.color1 {color:#40a2d5;}
.datetxt{color: #6E6E6E;font-size: 14px;line-height: 20px;;display: inline-block;margin-bottom: 0;margin-left: 5px}
.datetxt i{margin-right:6px}
.iconfav{border:1px solid #e1e1e1;border-radius: 20px;display: inline-block;color: #ABABAB;font-size: 14px;line-height: 14px;padding: 5px 13px;margin:0 4px}
.iconfav span{border-left:1px solid #e1e1e1;display: inline-block;padding-left: 10px;}
.blog_bottom{padding: 20px 18px}
.blog_left .blogborder{padding-top: 50px;margin-bottom: 50px}
.blog_left .blogborder:before{position: absolute;content: '';border-top: 1px solid #fff;top: -1px;width: 96%;left: 0}
.blog_left .blogborder:nth-child(odd):before,.blog_left .blogborder:nth-child(odd):after{right:0;left: auto}
.blog_left .blogborder:nth-child(1):before,.blog_left .blogborder:nth-child(1):after,.blog_left .blogborder:nth-child(2):before,.blog_left .blogborder:nth-child(2):after{content: none}
.blog_left .blogborder:after{position: absolute;content: '';border-top: 1px solid #e1e1e1;top:0px;width: 96%;left: 0}
.blog_search .input-group {
  display: flex;
}
.blog_search .form-control{border-radius: 30px;border-color:#e1e1e1;height: 50px;padding: 6px 20px;box-shadow: none !important;z-index: 0;border-right:none}
.blog_search{margin-bottom: 30px}
.blog_search .input-group-addon:before{position: absolute;content: '';background:#e1e1e1;top:0;bottom: 0;width: 1px;height:84%;margin: auto;left:0}
.blog_search .input-group-addon {
  background-color: #fff;
  border-radius: 0 30px 30px 0;
  border: 1px solid #e1e1e1;
  color: #888;
  padding: 0;
  position: relative;
  height: 50px;
  line-height: 50px;
  width: 50px;
  text-align: center;
  border-left: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.social_fix .fix_list li img {width:100%;}
.detailcontent,.detailcontent1,.detailcontent2{background: #fff;padding: 25px 35px;box-shadow: 0 2px 4px 0px rgba(0,0,0,0.08);width: 100%;
display: inline-block;}
.blog_detail .blog_right{margin-top: 0}
.detailcontent .blog_tags{box-shadow: none;margin-bottom:15px;border-bottom: 1px solid #e1e1e1;padding-bottom: 15px}
.detailcontent .blog_tags ul{padding: 5px 0;margin-bottom: 0}
.detailtitle{color: #333;font-size:20px;font-weight: 700; line-height: 32px;margin: 8px 0 10px;font-family: 'Alegreya Sans', sans-serif;}
.detailimg1{border-top:1px solid #e1e1e1;padding-top: 25px;margin-top: 15px;margin-bottom: 25px}
.imgbox img{border:6px solid #dad7d7;max-width: 100%;}
.detailtxt{color: #5C5C5C;font-size: 15px;line-height: 24px;margin: 5px 0 18px}
.txtunderline{text-decoration: underline}
.detailcontent1,.detailcontent2{border-top:1px solid #e1e1e1;}
.detailcontent1 img{max-width: 100%}
.imgbox1{overflow: hidden;max-height: 412px}
.bloglink li{display: inline-block;border:1px solid #999;border-radius: 3px;margin: 2px}
.linkcount{border-left: 1px solid #e1e1e1;padding-left: 5px;margin-left: 5px;}
.bloglink li a{color:#999;font-weight: 600;display: block;padding: 6px 10px;font-size: 14px}
.bloglink li:hover a{color:#f2ad1d;}
.bloglink li:hover{border:1px solid #f2ad1d;}
.commentbox{background: #fff;padding: 30px 35px;box-shadow: 0 2px 4px 0px rgba(0,0,0,0.08);margin-top: 30px}
.commentbox label{color: #5C5C5C;font-size: 15px; line-height: 24px;display: block;font-weight: normal;margin-bottom:8px}
.btncomment{border: 1px solid #f2ad1d;  background-color: #fff;color: #f2ad1d;font-size: 14px;  line-height: 22px;text-transform: uppercase;width:100%;text-align:left}
.btncomment:hover{background-color:#f2ad1d;color:#fff }
@media screen and (max-width: 1200px) {
    .blog_bottom,.blog_post li,.blog_tags ul,.list_content {padding: 10px;}
    .blog_category ul li a{font-size: 14px;line-height: 36px;padding:6px 10px}
    .title1{font-size: 14px;line-height: 18px}
    .title3{font-size: 13px}
    .blog_post p,.detailtxt{font-size: 13px;line-height: 18px}
    .blog_right{margin-left: 0;margin-top: 30px}
    .blog_left{width: 67%}
    .blog_left .blogborder{padding-top: 30px;margin-bottom: 30px}
    .blog_tagh2,.blog_category h2{font-size: 20px;line-height: 20px;padding: 12px 10px}
    .blog_tags li a{padding: 2px 14px}
    .blog_tags li{margin: 5px 1px}
    .postimg{width:36%;}
    .blog_category, .blog_tags, .blog_post,.blog_search{margin-bottom: 20px}
    .detailcontent, .detailcontent1, .detailcontent2{padding: 20px 15px}
     .blog_bottom .datetxt{margin:7px 0 0}
  
}
@media screen and (max-width: 992px){
    .blog_left,.blog_right{width: 100%;float: none}
    .blog_right{width: 100%;margin:0 auto}
    .commentbox{margin-bottom: 30px}
    .postimg{width: 112px}
    .postcontent{width: 74%}
}
@media screen and (max-width: 767px){
    .favtxt{text-align: left !important;margin-top:7px} 
    .detailcontent, .detailcontent1, .detailcontent2{padding: 15px}
     .postimg{width: 36%}
    .postcontent{width: 64%} 
}
@media screen and (max-width:500px){ 
    .blog_right{width:100%;margin-top: 30px}
    .blog_left .blogborder{width: 100%;float:none;margin-bottom: 0}
    .blog_left .blogborder:before,.blog_left .blogborder:after{content: none}
}

/*====sudipta Blogpage and blog details page End =====*/


.customize-support ul li{
    text-align: left!important;
}
.customize-support ol li{
    text-align: left!important;
}

.current-menu-item> a {
    color: #009eff !important;
}
.current-menu-parent> a{
  color: #009eff !important;
}
.menu-item-has-children> a{
  color: #009eff !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: red!important;
    color: red;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: green;
}
.newsletter-box .btn {
    display: inline-block;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 10.5px 10px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0 5px 5px 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background: #43d5cb;
}
.program-img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    margin: 0 0 20px 0;
} 

.page-id-118 .innerpage_wrapper ul, .page-id-118 .innerpage_wrapper ol{
    margin-left: 15px;
}

.page-id-118 .innerpage_wrapper ul li, .page-id-118 .innerpage_wrapper ol li{
    text-align: left !important;
}

.stellarnav.light li.active a{ color: #000 !important;}
.team-sec h1{
      text-align: center;
    margin: 0 0 40px 0;
    font-size: 30px;
}
.team-item {
    min-height: 350px;
}
.footer-btn{
    background: #39538a;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 10px 10px;
    margin: 10px 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 500;
}
.footer-btn a{
  color: #fff;
  text-align: center;
}
.float-right{
  float: right;
}
.float-left{
  float: left;
}
.about-btn{
    background: #39538a;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 10px 10px;
    margin: 10px 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 500;
    width: 100%;
    float: left;
}
.about-btn a{
  color: #fff;
  text-align: center;
}


.page-template-contactus .innerpage_banner {
    position: relative !important;
}

.page-template-contactus .innerpage_banner h1 {
    width: 100%;
    position: absolute !important;
    top: 430px !important;
    right: 50px !important;
}

.banner-right table{
	width: 82%;
	margin: 20px auto 15px auto;
}

.banner-right table tr td{
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	padding:10px;
	/*border:#ccc solid 1px;*/
}

.list_detals li a {
    padding: 10px 30px;
    background-color: #43d5cb;
    color: white;
    display: inherit;
    border-radius: 5px;
    text-align: center;
    transition: all 0.2 ease-in-out;
}

.list_detals li a:hover {
    background-color: #1897c2;
}

